using System;
using System.Collections.Generic;
using System.Text;

namespace Core.Mes.ServerFrameWork
{
    public class ClsCommon
    {
        private bool _process=false;
        public static ClsCommon Clscommon = new ClsCommon();

        public bool ProcessType
        {
            set 
            { 
                _process = value; 
            }
            get 
            { 
                return _process; 
            }
        }
    }
}
